.quote-autocomplete-items {
    position: absolute;
    left: 15px;
    background: white;
    top: 45px;
    z-index: 99;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-top: none;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, .2);
    right: 68px;
}

.quote-autocomplete-items .loading {
    padding: 30px;
    display: flex;
    justify-content: center;
}

.quote-autocomplete-items .no-items {
    padding: 30px;
    display: flex;
    justify-content: center;
}

.quote-split {
    position: absolute;
    left: -10px;
    background: white;
    width: 20px;
    text-align: center;
    z-index: 99;
    height: 40px;
    vertical-align: middle;
    display: flex;
    align-items: center;
    top: calc(50% - 20px);
    font-weight: bolder;
    font-family: 'Urbanist';
    font-size: 17px;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .quote-customer-info {
        width: 100%;
    }
    .anonymousQuoteFormContainer {
        border-top: 1px solid rgba(0, 0, 0, 0.15);
        margin-top: 30px;
        padding-top: 30px;
    }
    .quote-split {
        top: -20px;
        width: 40px;
        justify-content: center;
        left: calc(50% - 20px);
    }
}
@media (min-width: 769px) {
    .anonymousQuoteFormContainer {
        border-left: 1px solid rgba(0, 0, 0, 0.15);
        margin-left: 20px;
        padding-left: 40px;
    }
}

.request-quote input, .request-quote select, .request-quote textarea {
    border-radius: 5px !important;
    border: 1px solid rgba(0, 0, 0, 0.15);
}

.request-quote input {
    padding: 5px;
}

.quote-customer-info {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    width: 80%;
}

.quote-info {
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    min-height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.quote-search {
    display: flex;
    width: 100%;
    align-items: center;
}

.quote-search input {
    flex-grow: 1;
    border: 2px solid rgb(243 246 246);
    font-size: 15px;
    padding: 8px;
}

.quote-search a.search {
    display: inline-block;
    border-radius: 0 10px 10px 0;
    height: 41px;
    padding: 10px 20px;
}

.quote-details {
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    padding: 15px;
}

.quote-details dl {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.quote-details dt {
    font-weight: bold;
}

.quote-details dd {
    text-align: right;
}

.quote-search a:hover {
    background: #6a72e1b5;
    color: white !important;
}

.quote-item {
    display: grid;
    grid-template-columns: 130px 1fr 20px auto;
    gap: 10px;
    padding: 0 15px 0 0;
}

.quote-autocomplete-items .quote-item {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.quote-autocomplete-items .quote-item:last-of-type {
    border: none
}

.quote-items .quote-item {
    border-color: rgba(0, 0, 0, 0.15);
    border-width: 1px;
    border-style: solid;
    border-bottom: none;
}

.quote-items .quote-item:first-of-type {
    border-radius: 10px 10px 0 0;
}

.quote-items .quote-item:last-of-type {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0 0 10px 10px;
}

.quote-item .quote-item-details {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 15px 0;
}

.quote-item .quote-item-actions {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    padding-bottom: 5px;
}

.quote-item .quote-item-actions select {
    font-size: 12px;
    padding: 9px;
}

.quote-item .quote-item-details textarea {
    max-width: 350px;
    padding: 5px 10px;
}

.quote-item img {
    width: 100%;
    padding: 15px
}
.form-error {
    border: 1px solid #dc6264 !important;
}